#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 storable-tuple
version:              0.0.3.3
visibility:           public
id:                   storable-tuple-0.0.3.3-K50tgMODJp86jVDrlEBoHx
key:                  storable-tuple-0.0.3.3-K50tgMODJp86jVDrlEBoHx
license:              BSD-3-Clause
maintainer:           Henning Thielemann <storable@henning-thielemann.de>
author:               Henning Thielemann <storable@henning-thielemann.de>
stability:            Experimental
homepage:             http://code.haskell.org/~thielema/storable-tuple/
synopsis:             Storable instance for pairs and triples
description:
    Provides a Storable instance for pair and triple
    which should be binary compatible with C99 and C++.
    The only purpose of this package is to provide a standard location
    for this instance so that other packages needing this instance
    can play nicely together.

category:             Data, Foreign
abi:                  17ae99eb36a29ff5397c092a3bc9ddf8
exposed:              True
exposed-modules:      Foreign.Storable.Tuple
import-dirs:          /usr/lib/ghc-9.0.2/site-local/storable-tuple-0.0.3.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/storable-tuple-0.0.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-storable-tuple
hs-libraries:         HSstorable-tuple-0.0.3.3-K50tgMODJp86jVDrlEBoHx
depends:
    base-4.15.1.0 base-orphans-0.8.7-MjeShQjeF5J3Ogz0js4Si
    storable-record-0.0.6-9i7Da2x5UTRL2YnsFiWwiS
    utility-ht-0.0.16-KE9OqUMEpCALVJ0GHhbUx6

haddock-interfaces:
    /usr/share/doc/haskell-storable-tuple/html/storable-tuple.haddock

haddock-html:         /usr/share/doc/haskell-storable-tuple/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

